» Ubuntu » Balíky

Error

two or more packages specified (lib32go11-dbg-s390x-cross cosmic)